7

[ubuntu] installing sipp in ubuntu 10.10

view full story
linux-howto

http://ubuntuforums.org – Hi, I want to install voip packet generator sipp.To do so ,i have first to install those packages: sudo apt-get install libssl-dev libpcap-dev libncurses5-dev But ,I always receive the same problem Err http://fr.archive.ubuntu.com/ubuntu/ maverick-updates/main libssl0.9.8 i386 0.9.8o-1ubuntu4.6 404 Not Found Err http://fr.archive.ubuntu.com/ubuntu/ maverick/main libncurses5-dev i386 5.7+20100626-0ubuntu1 404 Not Found Err http://fr.archive.ubuntu.com/ubuntu/ maverick/main zlib1g-dev i386 1:1.2.3.4.dfsg-3ubuntu1 404 Not Found Err http://security.ubuntu.com/ubuntu/ maverick-security/ (Hardware)